%define name 	synce-gnomevfs
%define release 1mdk
%define version 0.9.0 

%define major 	0
%define libname %mklibname %name %major

Summary: 	GnomeVFS module for accessing Windows CE and Pocket PC Devices
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
License: 	MIT
Group:  	Communications 
Source: 	http://ovh.dl.sourceforge.net/sourceforge/synce/%{name}-%{version}.tar.bz2
URL: 		http://synce.sourceforge.net/
Buildroot:  	%{_tmppath}/%{name}-%{version}-root

Requires:       gnome-vfs2
Requires:       synce        >= 0.9.0
BuildRequires:  libsynce-devel  >= 0.9.0

%description
This plugin allows the Synce synchronization tool to interface with the GNOME
virtual file system.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall
rm -f $RPM_BUILD_ROOT/%{_libdir}/gnome-vfs-2.0/modules/libsyncevfs.a
rm -f $RPM_BUILD_ROOT/%{_libdir}/gnome-vfs-2.0/modules/libsyncevfs.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README LICENSE
%config(noreplace) /etc/gnome-vfs-2.0/modules/synce-module.conf
%{_bindir}/synce-in-computer-folder
%{_datadir}/pixmaps/synce/synce-color.png
%{_datadir}/synce/synce-in-computer-folder.sh
%{_libdir}/gnome-vfs-2.0/modules/libsyncevfs.so

%Changelog
* Sun Jan 09 2004 Austin Acton <austin@mandrake.org> 0.9.0-1mdk
- add a few more Mandrakeizations
- from Nicolas Lcureuil <neoclust@zarb.org> :
  - First mandrakelinux release adapting synce website rpm 
